Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4087 - xinit error message
Summary: xinit error message
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-17 17:33 UTC by Olivier Baudron
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-23 15:57:17 UTC


Attachments (Terms of Use)

Description Olivier Baudron 1999-07-17 17:33:36 UTC
When launching startx, I first have an error message:
_X11TransSocketUNIXconnect : can't connect - errno 111
and then, the Xserver (XF86_SVGA) is correctly started.

If I replace xinit (from rpm XFree86-3.3.3.1-52), by xinit
from the official distribution of XFree86-3.3.3.1, then, the
"bug" is fixed.

My video card is a Matrox Millenium MGA (2MB or ram).

Comment 1 Jay Turner 1999-07-19 14:18:59 UTC
This issue has been forwarded to a developer for further action.

Comment 2 Preston Brown 1999-08-23 15:57:59 UTC
this will be fixed in a forthcoming errata release of X.


Note You need to log in before you can comment on or make changes to this bug.